¿Cuáles son los requisitos técnicos para mi iPhone, iPad o iPod touch?

Para comenzar a disfrutar la App de FOX en tu dispositivo iOS descarga la aplicación desde el App Store

 

Modelos disponibles

Te recomendamos tener actualizado el sistema iOS 8.0 o versión posterior.

iPad: Wi-Fi o iPad Wi-Fi con 3G/4G.

iPhone: 4, 4S, 5, 5S, 5C, 6, o 6 Plus (con iOS 8.0 o superior).

Obtén información sobre los modelos iPhone aquí>

iPod Touch: Requiere iPod touch 3ra generación o superior (con iOS 8.0 o superior).

Obtén información sobre los modelos iPod aquí>

 

Cómo actualizo el iOS o de mi dispositivo 

  1. Ingresa a la sección ajustes.
  2. Navega hacia abajo hasta encontrar el menú "General"
  3. Elige la opción "Actualización de software"
  4. Podrás validar aquí tu iOS y actualizarlo en caso de ser necesario.

 

Mejora tu Experiencia Fox Multi-Screen